2017-11-19 10:09 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003937Kali Linux[All Projects] Tool Upgradepublic2017-04-13 12:27
Reporterpsiinon 
Assigned Tosbrun 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003937: ZAP 2.6.0 now available
DescriptionWe've just released ZAP 2.6.0: https://github.com/zaproxy/zaproxy/wiki/Downloads
The linux installer is now a shell script, but we've still got a tar.gz option - the full set of files are here https://github.com/zaproxy/zaproxy/releases/tag/2.6.0
Any questions or problems let me know:)
Attached Files

-Relationships
+Relationships

-Notes

~0006580

psiinon (reporter)

Is anyone looking at this?
If you're hitting issues then let me know asap - we're getting issues raised from people struggling to upgrade ZAP on Kali manually :/

~0006582

sbrun (manager)

I updated the package: zaproxy version 2.6.0 is now in kali-rolling.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-29 09:14 psiinon New Issue
2017-04-12 08:53 psiinon Note Added: 0006580
2017-04-13 09:38 rhertzog Assigned To => sbrun
2017-04-13 09:38 rhertzog Status new => assigned
2017-04-13 12:27 sbrun Status assigned => resolved
2017-04-13 12:27 sbrun Resolution open => fixed
2017-04-13 12:27 sbrun Fixed in Version => 2017.1
2017-04-13 12:27 sbrun Note Added: 0006582
+Issue History